RK-A2 - Feature #3739

Support other boards that use NCERT Math
10/06/2024 01:39 PM - Ram Kordale

Status: Closed Start date: 10/06/2024
Priority: Immediate Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.30 hour
Target version: Spent time: 0.00 hour
Description

Whichever board the user chooses, provide the same behaviour (and questions) as CBSE. Under NCERT, please provide the
following in the drop down for Board:
CBSE

Andaman and Nicobar Islands
Arunachal Pradesh

Bihar

Chandigarh

Delhi

Goa

Haryana

Himachal Pradesh

Jammu and Kashmir

Jharkhand

Karnataka

Madhya Pradesh

Mizoram

Rajasthan

Sikkim

Tripura

Uttarakhand

History

#1 - 10/06/2024 01:47 PM - Ram Kordale

- Priority changed from Urgent to Immediate

#2 - 10/06/2024 02:00 PM - Ram Kordale
- Subject changed from Support other boards that use NCERT to Support other boards that use NCERT Math

#3 - 10/07/2024 05:57 AM - Ram Kordale
- Assignee set to Shubham Boke

- Estimated time setto 0.15 h

#4 - 10/07/2024 06:30 AM - Shubham Boke
- Status changed from New to Resolved

- % Done changed from 0 to 100

#5 - 10/07/2024 06:30 AM - Shubham Boke
- Status changed from Resolved to Review

- Assignee changed from Shubham Boke to Dewakar Chaubey

#6 - 10/07/2024 10:44 AM - Ram Kordale
- Estimated time changed from 0.15 h to 0.30 h

Bumping estimate because of confusion caused (
https://teams.microsoft.com//message/19:wAG1hd8VE|PykYbnXjLNJLWORsbZ2PjJg MIZKf1HfE1@thread.tacv2/1728297755818?tenantld=004a3e

40-29ae-4176-934f-44d6f253b5be&groupld=a0742afc-5585-411a-b096-19e5388f6863& parentMessageld=1728222003377&teamName=RK-A&chann

elName=General&createdTime=1728297755818)
https://teams.microsoft.com/l/message/19:wAG1hd8VEjPykYbnXjLNJLW0RsbZ2PjJq_MIZKf1HfE1@thread.tacv2/1728297755818?tenantId=004a3e40-29ae-4f76-934f-44d6f253b5be&groupId=a0742afc-5585-411a-b096-19e5388f6863&parentMessageId=1728222003377&teamName=RK-A&channelName=General&createdTime=1728297755818

#7 - 10/09/2024 08:32 AM - Shubham Boke

- Status changed from Review to Feedback

#8 - 10/09/2024 08:45 AM - Dewakar Chaubey

- Assignee changed from Dewakar Chaubey to Ram Kordale

#9 - 10/09/2024 08:53 AM - Ram Kordale
- Status changed from Feedback to Closed
